/* New Defaults */
body {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	background: url(img/bg.jpg) repeat left top;
	width: 365px;
	margin: auto;
}
dl {
	width: 355px;
	padding: 20px 0;
}
dt {
	font-weight: bold;
	text-transform: uppercase;
	color: #222;
	font-size: 16px;
	margin-bottom:10px;
}
label {
	display: inline-block;
	width: 188px;
	color: #fff;
}
input, select, textarea {
	padding: 5px;
	border-radius: 6px;
	background-color: #fff; 
	border: 1px solid #ccc;
	width: 153px;
}
input[type="file"] {
	width: 275px;
	margin-right:-15px;
}
select {
	width: 165px;
}
textarea {
	resize:none;
	margin-top: 2px;
	width: 342px;
	height: 155px;
}

.small-box {
	width: 70px;
}
/* Header */
#header-area {
	display: none;
}
#main-content-head h1 {
	text-align: center;
}
#main-content-head {
	padding: 30px 5px;
	line-height: 1.6em;
	background: url(img/content-head-bg.png) no-repeat center bottom;
}
#main-content-head ul {
	font-size: 18px;
	font-weight: bold;
	color: #55b500;
}
#main-content-head li {
	background: url(img/bullet.png) no-repeat left center;
	padding-left:20px;
	margin: 5px 0;

}

/* Primary search */
#search-area {
	background: url(img/content-bg.jpg) repeat center top;
	padding: 0 5px;
}
.img-upload-label {
	width: 67px;
}


/* Footer */

#footer h1 {
	margin-bottom: 5px;
	font-size: 16px;
	color:#222;
	text-transform: uppercase;
}
#footer dl {
	padding: 0;
}
#footer-area  > div{
	background: url(img/footer-head-bg.jpg) no-repeat center top;
	margin-top: -5px;
}
#footer-area {
	border-top: 5px solid #dadcd8;
	background-color: #b5bab1;
}
#footer {
	padding: 40px 5px;
	background: url(img/footer-bottom-bg.png) no-repeat center bottom;
}

.form-description {
	display: none;
}

#footer label {
	color: #444444;
}
#footer input[type="submit"] {
	font-family: inherit;
	margin:auto;
	margin-top: 40px;
	display: block;
	background: url(img/send-query.png) no-repeat center center;
	padding: 20px;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
}

.toggle-search {
	margin-top: 20px;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
.toggle-search a {
	background: url(img/toggle-search-arrow.png) no-repeat right -40px;
	padding-top: 5px;
	padding-right: 35px;
	text-decoration: none;
	color: #222;
}
.toggle-search.opened a {
	background-position: right top;
}
#detailed-search {
	display: none;
}


#langselect {
	padding:0;
	margin:0;
	list-style: none;
	position: absolute;
	right:10px;
	bottom:15px;
	height: 30px;
	overflow: hidden;
}
#langselect a {
	text-decoration: none;
}
#langselect a:hover {
	text-decoration: underline;
}
#langselect li.active {
	background: url(img/arrow.png) no-repeat right 6px;

}
#langselect img {
	padding-right:3px; 
	margin-bottom: -3px;
}
#langselect li {
	background: url(img/bg.jpg) repeat left top;
	padding: 4px 20px;
	margin:0;
	color: #000;
	font-size: 13px;
	font-weight: normal;
}
#langselect:hover {
	overflow: visible;
}
#main-content-head {
	position: relative;
}